Error

two or more packages specified (libanalitzagui5abi1 libsane-extras)